@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/SourceSansPro-Regular.otf.woff2") format('woff2');
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/SourceSansPro-Bold.otf.woff2") format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/SourceSansPro-It.otf.woff2") format('woff2');
    font-style: italic;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url("/fonts/SourceSansPro-BoldIt.otf.woff2") format('woff2');
    font-style: italic;
    font-weight: bold;
}

body {
    font-family: 'Source Sans Pro', verdana, arial, helvetica, sans-serif;
    font-size: 15px;
    padding-top: 5rem;
}

.container * p {
}

.container * a {
    color: #fa4b2a;
}

.container * a:hover {
    background-color: #fa4b2a;
    color: #fff;
    text-decoration: none;
}

pre.highlight {
    padding: 1em;
}